@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
*/
img, object, embed, video {
	max-width: 100%;
}


/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
.slider {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	display: block;
	background: #FFFFFF;
}
.nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.section_spacer {
	display:block;
	float:none;
	min-height:10px ;
	background-color:#FFFFFF ;
}

.panel_spacer {
	display:block;
	float:none;
	min-height:5px ;
	background-color:#FFFFFF ;
}


.fullwidth_wrap {
	background-color: #FFFFFF ;
}

.header_wrap {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	display:block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}
.content_wrap1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #FFFFFF;
	padding: 0px 0px 0px 0px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}
.content_wrap2 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}
.content_wrap3 {
	display:block;
	overflow:auto;
	padding: 0px 0px 0px 0px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}

.footer_wrap {
	display:block;
	max-width: 960px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	margin-top:20px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}


.footer_area {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	padding: 10px 5px 10px 5px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}



.column_1col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}


.column_2col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}
.column_2col_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}

.column_3col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}

.column_3col_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}


.column_4col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}

.column_4col_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}

.column_2col_5050_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}
.column_2col_5050_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0;
	text-align:center;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}


.column_2col_6040_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}
.column_2col_6040_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0;
	text-align:center;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}


.panel100_blank {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}
.panel100_white {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;	
	background-color:#ffffff;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}


.fluid_image_left {
	float:left;
	width:100%;
	margin: 10px 0px 10px 0px;
}
.fluid_image_right {
	float:left;
	width:100%;
	margin: 10px 0px 10px 0px;
}



.header_area_1 {
	display: none;
}

.header_area_1_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display:inline-block;
	vertical-align:middle;
	min-height: 100px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}

.header_area_2a {
	clear: both;
	display:block;
	padding: 10px 2.5% 10px 2.5%;
	text-align:center;
}
.header_area_2b {
	padding: 0px 0px 0px 0px;
}


.header_logo_image {
	margin: 20px 0px 10px 0px;
	width:80%;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.header_text {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	font-size: 12px;
	line-height: 40px;
	text-align:center;
	letter-spacing: 1px;
	color: #FABD00;
	margin-bottom: 0px;
	text-transform:uppercase;
	z-index: 1000;
}







.panel_area_gallery {
	padding: 15px;
	border: 1px #c2c6ca solid;
	background: #FFFFFF;
}


.panel_area_tint {
	display:inline-block;
	width:100%;
	padding: 20px;
	border-radius: 0px;
	margin: 0;
	background: #EFEFEF;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}








.pagetitle_area {
	display:none;
	padding: 0px 10px 20px 50px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF ;
	min-height:157px;
	background: url(/images/structure/headers_cyan.png);
	background-repeat:no-repeat ;

		/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;

}

.pagecontent_area {
	display:block;
	width: 100%;
	padding: 20px 5% 20px 5%;
	/* background-color: #FFFFFF ; */
	overflow:auto;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}




.pwi_album{ /* THIS SETS THE GOOGLE PWI GALLERY image width to a responsive size*/
	width:100%;
}


.news_item {
	display: block;
	padding: 20px 5% 20px 5%;
	background-color: #EFEFEF ;
	margin-bottom:10px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}


.panel_area_wrap {
	padding: 0px 0px 0px 0px;
}

.panel_area_padding_1 {
	display:block;
	padding: 10px 5% 10px 5%;
	background-color:#EFEFEF ;
}

.panel_area_padding_2 {
	display:block;
	padding: 10px 5% 10px 5%;
	background-color:#EFEFEF ;
	
}

.home_panel_heading_area {
	display:block;
	padding: 8px 2.5% 8px 2.5%;
	background-color:#FABD00 ;
	border-radius: 0px 0px 0px 0px;
		/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}


.home_panel_intro_padding {
	display:block;
	padding: 10px 5% 10px 5%;
	background-color:#FABD00 ;
}




.banner_panels {
	margin-bottom:10px;
}



.client_logo_panel_2col_5050_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
	padding: 20px 20px 20px 20px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}
.client_logo_panel_2col_5050_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 20px 20px 20px 20px;
	text-align:center;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}



.client_logo_panel {
	display: block;
	padding: 20px 20px 20px 20px;
	margin-bottom:10px;
	width: 100%;
	text-align:center;
	border: #EEEEEE 1px solid;
}



.client_logo {
	max-width:80%;	

}






/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
.slider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.nav {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	/* MENU BAR BKG GRADIENT*/
	background: -webkit-linear-gradient(#868d96, #c2c6ca); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#868d96, #c2c6ca); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#868d96, #c2c6ca); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(#868d96, #c2c6ca); /* Standard syntax */
}


.section_spacer {
	display:block;
	min-height:20px ;
}

.panel_spacer {
	display:none;
}



.header_wrap {
	max-width: 980px;
	padding: 0px 10px 0px 10px;
}
.content_wrap1 {
	padding: 0px 0px 0px 0px;
}
.content_wrap2 {
	max-width: 960px;
}
.content_wrap3 {
	padding: 0px;
}




.column_2col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
}
.column_2col_2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 70%;
	display: block;
	padding: 0;
}

.column_3col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32%;
	display: block;
}
.column_3col_2 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 32%;
	display: block;
}

.column_4col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
}
.column_4col_2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
}


.column_2col_5050_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	text-align:left;
}
.column_2col_5050_2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	padding: 0;
	text-align:right;
}

.column_2col_6040_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
	text-align:left;
}
.column_2col_6040_2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	padding: 0;
	text-align:right;
}

.column_2col_4060_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	text-align:left;
}
.column_2col_4060_2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 60%;
	display: block;
	padding: 0;
	text-align:right;
}




.fluid_image_left {
	float: left;
	width: 40%;
	margin: 0px 40px 20px 0px;
}

.fluid_image_right {
	float: right;
	width: 40%;
	margin: 0px 0px 20px 40px;
}




.header_area_1 {
	clear: none;	
	float: left;
	width: 30%;
	text-align: left;
	min-height: 120px;
	
	margin-left: 0;
	display:inline-block;
	vertical-align:middle;
	min-height: 120px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}

.header_area_1_mobile {
	display: none;
}


.header_area_2 {
	clear: both;
	float: left;
	width: 70%;
	padding: 50px 0px 0px 0px;
}

.header_area_2a {
	clear: none;
	float: left;
	display:block;
	max-height: 40px;
	text-align:left;
	padding: 0px 0px 0px 0px;
}

.header_area_2b {
	padding: 30px 0px 0px 0px;
}

.header_logo_image {
	width:auto;
	margin: 25px 0px 0px 0px;
}


.header_text {
	font-size: 16px;
	letter-spacing: 1px;
	text-align:left;
}


.footer_area {
	clear: none;
	float: left;
	width: 100%;
	text-align: right;
	padding: 20px 0px 30px 0px;
}







.pagecontent_area {
	padding: 20px 20px 20px 20px;
	/* min-height: 600px; */
}


.pwi_album{ /* THIS SETS THE GOOGLE PWI GALLERY image width to a responsive size*/
	width:33.33%;
}



.panel_area_wrap {
	padding: 0px 0px 30px 0px;
}
.panel_area_padding_1 {
	min-height:295px;
	padding: 15px 20px 15px 20px;
}
.panel_area_padding_2 {
	padding: 15px 20px 15px 20px;
}


.home_panel_heading_area {
}

.home_panel_intro_padding {
	padding: 15px 20px 15px 20px;
	min-height:330px;
}



.banner_panels {
	margin-bottom:0px;
}


.client_logo_panel_2col_5050_1 {
	clear: both;
	float: left;
	margin-left: 0;
	margin-bottom:10px;
	width: 49%;
	display: block;
	text-align:center;
	border: #EEEEEE 1px solid;
	min-height:150px;
}
.client_logo_panel_2col_5050_2 {
	clear: none;
	float: left;
	margin-left: 2%;
	margin-bottom:10px;
	width: 49%;
	display: block;
	text-align:center;
	border: #EEEEEE 1px solid;
	min-height:150px;
}





.client_logo_panel {
	margin-bottom:10px;
	width: 100%;
	display: block;
	text-align:center;
	border: #EEEEEE 1px solid;
}

.client_logo {
	max-width:80%;	
}



}


/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 980px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}


}


/*  FLUID AREAS ------------------------------------------ */


.slider_area {
	margin: 0px auto;
	text-align: center;
}
.slider_area_bkg {
	float: left;
	width: 100%;
	display: block;	
}
.panel_area {
	padding: 0px;
	margin: 0px 0px 0px 0px;
}


